1 Reply Latest reply on Dec 21, 2009 6:09 AM by PointInSpace

    two editions of PHP - FileMaker Server 10 Advanced?

    TimFarris21

      Title

      two editions of PHP - FileMaker Server 10 Advanced?

      Your post

       

      Hello All

       

      Is it possible to run two editions of PHP on the same server running FileMaker Server 10 Advanced under OSX?

       

      We're running Marc Liyanage's Entropy PHP 5.2.9 which is required.  However FileMaker Server 10 Advance's PHP functions will not function unless the FileMaker version of PHP is running.

       

      Any suggestions....

       

      Thanks,

       

      Tim. 

       

        • 1. Re: two editions of PHP - FileMaker Server 10 Advanced?
          PointInSpace
            

          It's not possible to run multiple versions of PHP on a server without a lot of workarounds.

           

          We're running our own builds of 5.2.11 here with FileMaker Server Advanced with no problems at all.  Perhaps you should use your own build instead of Entropy's - we stopped using their binaries a long time ago after realizing they are not kept up to date, are missing some things we needed, etc.

           

          - John